All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
wDatumProducer.hpp File Reference
`#include <limits>`
`#include <queue>`
`#include <openpose/core/common.hpp>`
`#include <openpose/producer/datumProducer.hpp>`
`#include <openpose/thread/workerProducer.hpp>`
`#include <openpose/core/datum.hpp>`

Go to the source code of this file.

## Classes

class | op::WDatumProducer< TDatums, TDatumsNoPtr >

## Namespaces

| op